Subject: Big mover shows market today

From: <[email-masked]>
Date: Fri, 5 Oct 2007 13:57:57 +0400

Giant leaps for Fearless today as trading forces price up nearly 32%

Fearless International (FRLE.OB)
$0.25 UP 31.74 %

This one has been brewing all week. Finally investors are getting the
just returns. Everyone will be watching this rocket tomorrow. You need
to move on this first thing tomorrow, it will continue to climb hard and
early.